<?php session_start();
if(!isset($_SESSION['adminuser'])){
	header("location:login.php");
}

include ('../db.php');

if($SettingsSql = $mysqli->query("SELECT * FROM settings WHERE id='1'")){

    $settings = mysqli_fetch_array($SettingsSql);
	
	$SettingsSql->close();
	
}else{
    
	 printf("Error: %s\n", $mysqli->error);
}

?>
<!DOCTYPE HTML>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>Flippy Volume - Admin Control Panel</title>
<link href="css/style.css" rel="stylesheet" type="text/css">
<link href="css/colorbox.css" rel="stylesheet" type="text/css" />
<link href="http://fonts.googleapis.com/css?family=Open+Sans%3A300italic%2C400italic%2C600italic%2C300%2C400%2C600&amp;subset=latin%2Clatin-ext&amp;ver=3.8" rel="stylesheet" type="text/css">
<script type="text/javascript" src="js/jquery-1.6.2.min.js"></script>
<script type="text/javascript" src="js/jquery.colorbox-min.js"></script>
<script type="text/javascript" src="js/nicEdit.js"></script>
<script>
$(document).ready(function(){
$(".blue").colorbox({});
$(".red").colorbox({});
$(".preview").colorbox({});
})
</script>
<script type="text/javascript">
bkLib.onDomLoaded(function() {
new nicEditor().panelInstance('ptxt'); 
});
</script>
<link href="favicon.ico" rel="shortcut icon" type="image/x-icon"/>
<!--[if lt IE 9]>
<script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
<![endif]-->
</head>
<body>
<header>
<div class="headcontaint">
<div class="logo"><a href="index.html"><img src="../images/logo.png" alt="Flippy Volume" width="220" height="70"></a></div>
<!--menu-->
<div class="menu">
		<ul>		       
          <li><a href="index.php">Settings</a></li>  
		  <li><a href="ads.php">Ads</a></li>
		  <li><a href="admins.php">Admin</a></li>
			<li><a href="#">Manage Pages</a>
                <ul>
                <li><a href="aboutus.php">About Us</a></li>
                <li><a href="privacy.php">Privacy Policy</a></li>
                <li><a href="tms.php">Terms of Use</a></li>
                <li><a href="dmca.php">DMCA</a></li>
				</ul>
           <li><a href="../index.html" target="_blank">View Site</a></li>
		   <li><a href="logout.php">Logout</a></li>
         </ul>
	</div>
<!--menu-->
</div>
</header>
<div class="container">